<div id="return-refund" style="min-height: 815px">
  <div
    class="mx-xl-auto py-16 mx-3"
    style="max-width: 1344px; min-height: 720px"
  >
    <div v-html="policy.refund"></div>
    <!-- <div>
      <p class="pt-16 pb-4 mb-0 h4 lightContentPrimary text-center">
        RETURN AND REFUND POLICY
      </p>
    </div>
    <div class="static-content">
      <p class="MsoNormal"
        style="margin: 0cm 0cm 24pt; line-height: 16.8667px; font-size: 11pt; font-family: Arial, sans-serif; background: white;">
        <span lang="vi" style="font-family: 'Times New Roman', serif; color: #3c3c3c;">By placing orders
          from&nbsp;<strong style="color: #e03e2d; font-family: Arial; font-size: 16px">{{siteInfo.shopName}}</strong>,
          please ensure that you read, understood, and agreed with our return/refund terms.</span></p>
      <p class="MsoNormal"
        style="margin: 0cm 0cm 24pt; line-height: 16.8667px; font-size: 11pt; font-family: Arial, sans-serif; background: white;">
        <span lang="vi" style="font-family: 'Times New Roman', serif; color: #3c3c3c;"><strong
            style="color: #e03e2d; font-family: Arial; font-size: 16px">{{siteInfo.shopName}}</strong>&nbsp;only
          accepts to resolve the return/refund request sent to us within 5 days from the date the customer receives the
          item (the date on the shipment online tracking)</span></p>
      <p class="MsoNormal"
        style="margin: 0cm 0cm 24pt; line-height: 16.8667px; font-size: 11pt; font-family: Arial, sans-serif; background: white;">
        <strong><span lang="vi" style="font-family: 'Times New Roman', serif; color: #3c3c3c;">2.1 RETURN AND EXCHANGE
            POLICY CONDITIONS</span></strong></p>
      <p class="MsoNormal"
        style="margin: 0cm 0cm 24pt; line-height: 16.8667px; font-size: 11pt; font-family: Arial, sans-serif; background: white;">
        <span lang="vi" style="font-family: 'Times New Roman', serif; color: #3c3c3c;">We are committed to providing you
          with the absolute best products and are happy to replace your order for any of the following reasons:</span>
      </p>
      <p class="MsoNormal"
        style="margin: 0cm 0cm 24pt; line-height: 16.8667px; font-size: 11pt; font-family: Arial, sans-serif; background: white;">
        <strong><em><span lang="vi" style="font-family: 'Times New Roman', serif; color: #3c3c3c;">The product is
              flawed.</span></em></strong></p>
      <p class="MsoNormal"
        style="margin: 0cm 0cm 24pt; line-height: 16.8667px; font-size: 11pt; font-family: Arial, sans-serif; background: white;">
        <strong><em><span lang="vi" style="font-family: 'Times New Roman', serif; color: #3c3c3c;">The print quality is
              poor.</span></em></strong></p>
      <p class="MsoNormal"
        style="margin: 0cm 0cm 24pt; line-height: 16.8667px; font-size: 11pt; font-family: Arial, sans-serif; background: white;">
        <strong><em><span lang="vi" style="font-family: 'Times New Roman', serif; color: #3c3c3c;">The product you
              received is different from the product originally represented on our site</span></em></strong></p>
      <p class="MsoNormal"
        style="margin: 0cm 0cm 24pt; line-height: 16.8667px; font-size: 11pt; font-family: Arial, sans-serif; background: white;">
        <span lang="vi" style="font-family: 'Times New Roman', serif; color: #3c3c3c;">Please email us with
          photos/videos of the product you received along with detailed conditions as below:</span></p>
      <p class="MsoNormal"
        style="margin: 0cm 0cm 24pt; line-height: 16.8667px; font-size: 11pt; font-family: Arial, sans-serif; background: white;">
        <span lang="vi"
          style="font-family: 'Times New Roman', serif; color: #3c3c3c;">-&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
          Items must be purchased on the website at&nbsp;<strong
            style="color: #e03e2d; font-family: Arial; font-size: 16px">{{siteInfo.shopName}}</strong>.</span>
      </p>
      <p class="MsoNormal"
        style="margin: 0cm 0cm 24pt; line-height: 16.8667px; font-size: 11pt; font-family: Arial, sans-serif; background: white;">
        <span lang="vi"
          style="font-family: 'Times New Roman', serif; color: #3c3c3c;">-&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; The
          shipping label on the package is readable</span></p>
      <p class="MsoNormal"
        style="margin: 0cm 0cm 24pt; line-height: 16.8667px; font-size: 11pt; font-family: Arial, sans-serif; background: white;">
        <span lang="vi"
          style="font-family: 'Times New Roman', serif; color: #3c3c3c;">-&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; The
          photos/videos have to clearly indicate the problem with your received products (such as size label, actual
          measurements, etc..)</span></p>
      <p class="MsoNormal"
        style="margin: 0cm 0cm 24pt; line-height: 16.8667px; font-size: 11pt; font-family: Arial, sans-serif; background: white;">
        <span lang="vi" style="font-family: 'Times New Roman', serif; color: #3c3c3c;">We will use this information to
          look into a replacement and prevent future errors. Our customer service team will review your claim. If your
          claim is approved, we will provide you with a replacement free of charge.</span></p>
      <p class="MsoNormal"
        style="margin: 0cm 0cm 24pt; line-height: 16.8667px; font-size: 11pt; font-family: Arial, sans-serif; background: white;">
        <strong><em><span lang="vi" style="font-family: 'Times New Roman', serif; color: red;">Note: Damaged or
              defective items returned without their original packaging will not receive a refund.</span></em></strong>
      </p>
      <p class="MsoNormal"
        style="margin: 0cm 0cm 24pt; line-height: 16.8667px; font-size: 11pt; font-family: Arial, sans-serif; background: white;">
        <strong><span lang="vi" style="font-family: 'Times New Roman', serif; color: #3c3c3c;">2.2. REFUND
            REFUSAL</span></strong></p>
      <p class="MsoNormal"
        style="margin: 0cm 0cm 24pt; line-height: 16.8667px; font-size: 11pt; font-family: Arial, sans-serif; background: white;">
        <span lang="vi" style="font-family: 'Times New Roman', serif; color: #3c3c3c;">Despite the fact that we always
          strive to provide the best value to our customers, we are unable to accept returns/refunds under the following
          circumstances:</span></p>
      <p class="MsoNormal"
        style="margin: 0cm 0cm 24pt; line-height: 16.8667px; font-size: 11pt; font-family: Arial, sans-serif; background: white;">
        <span lang="vi" style="font-family: 'Times New Roman', serif; color: #3c3c3c;">- We delivered you the correct
          item, with the correct size and variant.</span></p>
      <p class="MsoNormal"
        style="margin: 0cm 0cm 24pt; line-height: 16.8667px; font-size: 11pt; font-family: Arial, sans-serif; background: white;">
        <span lang="vi" style="font-family: 'Times New Roman', serif; color: #3c3c3c;">- You refuse to follow our
          instructions and do not supply us with the necessary information.</span></p>
      <p class="MsoNormal"
        style="margin: 0cm 0cm 24pt; line-height: 16.8667px; font-size: 11pt; font-family: Arial, sans-serif; background: white;">
        <span lang="vi" style="font-family: 'Times New Roman', serif; color: #3c3c3c;">- The item is a free gift
          included.</span></p>
      <p class="MsoNormal"
        style="margin: 0cm 0cm 24pt; line-height: 16.8667px; font-size: 11pt; font-family: Arial, sans-serif; background: white;">
        <strong><span lang="vi" style="font-family: 'Times New Roman', serif; color: #3c3c3c;">2.3 RETURN/ REFUND
            INSTRUCTION</span></strong></p>
      <p class="MsoNormal"
        style="margin: 0cm 0cm 24pt; line-height: 16.8667px; font-size: 11pt; font-family: Arial, sans-serif; background: white;">
        <span lang="vi" style="font-family: 'Times New Roman', serif; color: #3c3c3c;">- As soon as you receive the
          item, please send a return/refund request to our customer service email&nbsp;<strong
            style="color: #e03e2d; font-family: Arial; font-size: 16px">{{siteInfo.email}}</strong>.</span>
      </p>
      <p class="MsoNormal"
        style="margin: 0cm 0cm 24pt; line-height: 16.8667px; font-size: 11pt; font-family: Arial, sans-serif; background: white;">
        <span lang="vi" style="font-family: 'Times New Roman', serif; color: #3c3c3c;">- The email should contain the
          shipping label as well as images or video showing the incorrect/defective/damaged items.</span></p>
      <p class="MsoNormal"
        style="margin: 0cm 0cm 24pt; line-height: 16.8667px; font-size: 11pt; font-family: Arial, sans-serif; background: white;">
        <span lang="vi" style="font-family: 'Times New Roman', serif; color: #3c3c3c;">Please note that we are not
          responsible for a refund for any case of return without our acknowledgment and authorization.</span></p>
      <p class="MsoNormal"
        style="margin: 0cm 0cm 24pt; line-height: 16.8667px; font-size: 11pt; font-family: Arial, sans-serif; background: white;">
        <em><span lang="vi" style="font-family: 'Times New Roman', serif; color: red;">To get your claim resolved as
            soon as possible, please contact us through our support email within 10 days since you received the item.
            Any email which is sent over 10 days since the delivery date will expire and we are very sorry to decline
            your claim</span></em></p>
      <p class="MsoNormal"
        style="margin: 0cm 0cm 24pt; line-height: 16.8667px; font-size: 11pt; font-family: Arial, sans-serif; background: white;">
        <strong><span lang="vi" style="font-family: 'Times New Roman', serif; color: #3c3c3c;">2.4 REFUND METHOD (IF
            APPLICABLE)</span></strong></p>
      <p class="MsoNormal"
        style="margin: 0cm 0cm 24pt; line-height: 16.8667px; font-size: 11pt; font-family: Arial, sans-serif; background: white;">
        <span lang="vi" style="font-family: 'Times New Roman', serif; color: #3c3c3c;">We will reimburse your order to
          the credit card account or original method of payment you used.</span></p>
      <p class="MsoNormal"
        style="margin: 0cm 0cm 24pt; line-height: 16.8667px; font-size: 11pt; font-family: Arial, sans-serif; background: white;">
        <span lang="vi" style="font-family: 'Times New Roman', serif; color: #3c3c3c;">It is possible that the refund
          procedure will take 5-7 days. If you have not received your refund within 5-7 days, please contact us
          at&nbsp;<strong
            style="color: #e03e2d; font-family: Arial; font-size: 16px">{{siteInfo.email}}</strong>&nbsp;for
          immediate assistance.</span></p>
      <p class="MsoNormal"
        style="margin: 0cm 0cm 24pt; line-height: 16.8667px; font-size: 11pt; font-family: Arial, sans-serif; background: white;">
        <strong><span lang="vi" style="font-family: 'Times New Roman', serif; color: #3c3c3c;">2.5
            CANCELLATION</span></strong></p>
      <p class="MsoNormal"
        style="margin: 0cm 0cm 24pt; line-height: 16.8667px; font-size: 11pt; font-family: Arial, sans-serif; background: white;">
        <span lang="vi" style="font-family: 'Times New Roman', serif; color: #3c3c3c;"><strong
            style="color: #e03e2d; font-family: Arial; font-size: 16px">{{siteInfo.shopName}}</strong>&nbsp;only
          accepts cancellation requests made to us within 6 hours after placing the order.&nbsp; For any cancellation
          accepted by&nbsp;<strong
            style="color: #e03e2d; font-family: Arial; font-size: 16px">{{siteInfo.shopName}}</strong>&nbsp;staff,
          the customer is responsible for 10% of the value of the canceled item(s) for the restoring, processing and
          management cost.</span></p>
      <p class="MsoNormal"
        style="margin: 0cm 0cm 24pt; line-height: 16.8667px; font-size: 11pt; font-family: Arial, sans-serif; background: white;">
        <span lang="vi" style="font-family: 'Times New Roman', serif; color: #3c3c3c;">After 6 hours, your order will be
          automatically archived and sent to the warehouse for the process of stocking, packaging, and shipment. No one
          can cancel your order once it is being processed already.</span></p>
      <p class="MsoNormal"
        style="margin: 0cm 0cm 24pt; line-height: 16.8667px; font-size: 11pt; font-family: Arial, sans-serif; background: white;">
        <strong><span lang="vi" style="font-family: 'Times New Roman', serif; color: #3c3c3c;">2.6 ORDER
            REVISION</span></strong></p>
      <p class="MsoNormal"
        style="margin: 0cm 0cm 24pt; line-height: 16.8667px; font-size: 11pt; font-family: Arial, sans-serif; background: white;">
        <span lang="vi" style="font-family: 'Times New Roman', serif; color: #3c3c3c;">If you need to change the
          shipping address or the item's variant (including size and color), please contact us via email at&nbsp;<strong
            style="color: #e03e2d; font-family: Arial; font-size: 16px">{{siteInfo.email}}</strong>&nbsp;within
          12 hours and one of our customer service representatives will be happy to assist you.</span></p>
      <p class="MsoNormal"
        style="margin: 0cm 0cm 24pt; line-height: 16.8667px; font-size: 11pt; font-family: Arial, sans-serif; background: white;">
        <span lang="vi" style="font-family: 'Times New Roman', serif; color: #3c3c3c;">In case you want to cancel the
          order due to placing the wrong order, we are also glad to help if you notify us within 12 hours from the
          purchasing time:</span></p>
      <p class="MsoNormal"
        style="margin: 0cm 0cm 24pt; line-height: 16.8667px; font-size: 11pt; font-family: Arial, sans-serif; background: white;">
        <span lang="vi" style="font-family: 'Times New Roman', serif; color: #3c3c3c;">- If the new order has the same
          price as the previous order; we will assist you in changing it on our system.</span></p>
      <p class="MsoNormal"
        style="margin: 0cm 0cm 24pt; line-height: 16.8667px; font-size: 11pt; font-family: Arial, sans-serif; background: white;">
        <span lang="vi" style="font-family: 'Times New Roman', serif; color: #3c3c3c;">- If the new order has a lower
          price than the old order; we will assist you in changing it on our system and refunding the remainder of the
          total transaction money to your account in 5-7 days (depending on your bank).</span></p>
      <p class="MsoNormal"
        style="margin: 0cm 0cm 24pt; line-height: 16.8667px; font-size: 11pt; font-family: Arial, sans-serif; background: white;">
        <span lang="vi" style="font-family: 'Times New Roman', serif; color: #3c3c3c;">- If the new order has a higher
          price than the old order, we will send you an invoice via your email so that you can make additional
          payment(s).</span></p>
    </div> -->
  </div>
</div>
